body, td, th {
	font-family: "Trebuchet MS", Verdana;
	font-size: 12px;
	text-align: left;
	vertical-align: top;
	margin: 1px;
	padding: 1px;
	margin-top: 0px;
}
html {
	height: 100%;
}
body {
	aheight: 98%;
	amin-height: 100%;
	height: 98%;
}
th {
	border-bottom: 1px solid #000000;
}
.turGammel {
	color: #999999;
}
.turNormal {
	//color: #000000;
	font-weight: bold;
}
.turSnart {
	//color: #FF0000;
	color: #007F0E;
	font-weight: bold;
}
.red {
	color: #FF0000;
}
.turNesten {
	//font-weight: bold;
	color: #FF0000;
	font-weight: bold;
}
.turStor {
	font-size: 16px;
}
.turNaa {
	color: #999999;
}
.avbest {
	text-decoration: line-through;
	color: #888888;
}
.dato1 {
	cursor: pointer;
	background-color: #000000;
	color: #FFFFFF;
	padding: 2px 5px;
	width: 140px;
	background-image: url(gfx/downarrow.png);
	background-repeat: no-repeat;
	background-position: 130px center;
}
.dato {
	cursor: pointer;
	color: #000000;
	padding: 2px 5px;
	width: 140px;
	/*background-image: url(gfx/downarrow_bl.png);
	background-repeat: no-repeat;
	background-position: 130px center;*/
	background-image: url(gfx/fade-dato.png);
	background-repeat: no-repeat;
	background-position: right;
	//background-color: #e5efff; /*#eee;*/
	background-color: #e5e5e5; /*#eee;*/
	border: 1px solid;
	border-color: #f3f3f3 #bbb #bbb #f3f3f3;
}
.dato:hover {
	color: #ffffff;
	background-color: #000000;
	abackground-image: url(gfx/downarrow.png);
}
h1 {
	color: #000000;
	margin-bottom: 0px;
	padding-bottom: 0px;
	margin-top: 12px;
	width: 100%;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	amargin-bottom: 10px;
	margin-top: 0px;
	font: bold 24px "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: 600;
	font-variant: small-caps;
}
h2 {
	font-size: 14px;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-top: 0px;
	margin-bottom: 4px;
	width: 100%;
	color: #FFFFFF;
	abackground-color:#000000;
	text-indent: 4px;
	background-color: #444444; 
	background-image: url(gfx/fadebg.png);
	background-repeat: repeat-x;
	background-position: top;
}
h3 {
	font-size: 14px;
	margin-bottom: 0px;
}
.footer {
	font-size: 9px;
}
a {
	color: #000000;
	atext-decoration: none;
	font-weight: bold;
}
a:hover {
	atext-decoration: underline;
}
a.wlink {
	color: #FFFFFF;
	font-size: 10px;
	font-weight: normal;
}
img {
	border: none;
	padding: 0px;
}
form {
	margin: 0px;
	padding: 0px;
}
a.knapp, input.knapp {
	text-decoration: none;
	vertical-align: middle;
	font-weight: bold;
	daisplay: inline;
	border: 1px solid;
	border-color: #f3f3f3 #bbb #bbb #f3f3f3;
	margin-top: 14px;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 12px;
	padding-right: 12px;
	//background-color: #e5efff; 
	background-color: #e5e5e5; 
	background-image: url(gfx/fadebg.png);
	background-repeat: repeat-x;
	background-position: bottom;
	line-height: 45px;
}
a.knapp:hover, input.knapp:hover {
	color: #ffffff;
	background-color: #000000;
}
input.knapp {
	width: 30px;
	text-align: right;
}
a.lknapp, input.lknapp {
	text-decoration: none;
	text-align: right;
	font-weight: bold;
	display: inline;
	//background-color: #e5efff; /*#eee;*/
	background-color: #e5e5e5; /*#eee;*/
	border: 1px solid;
	border-color: #f3f3f3 #bbb #bbb #f3f3f3;
	padding: 2px;
	padding-left: 5px;
	padding-right: 5px;
	background-image: url(gfx/fadebg.png);
}
a.lknapp:hover, input.lknapp:hover {
	color: #ffffff;
	background-color: #000000;
}
.big {
	font-size: 22px;
	font-weight: bold;
	color: #000000;
}
.head {
	font-weight: bold;
	font-size: 24px;
	color: #000000;
	margin-bottom: 0px;
	padding-bottom: 0px;
	margin-top: 12px;
	width: 100%;
}
.headtable {
	border-top-width: 0px;
	border-top-style: solid;
	border-top-color: #000000;
	haeight: 50px;
}
.headtable td {
	vertical-align: middle;
}
.mangepass {
	font-style: italic;
}
.nytur {
	background-color:#ffdd73;
	border-bottom: 1px solid #9E8848;
}
tr.nytur a {
	color: #FFF;
}
.oddtur {
	abackground-color: #e5efff;
	background-color: #e5e5e5;
}
.icon, .aicon {
	background-color: #000000;
	background-image: url(gfx/i/bg_rounded_gray.gif);
	abackground-image: url(gfx/i/bg_circle.gif);
	background-repeat: no-repeat;
	/*
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	behavior: url(border-radius.htc);
	*/
}
.aicon:hover {
	background-color: #5398FF;
}
.wb {
	border: 1px solid #FFF;
}
a.kaldato {
	border: 1px solid #000000;
	apadding: 2px;
	margin: 0px;
	width: 20px;
	display: block;
	text-align: center;
	//background-color: #e5efff; 
	background-color: #e5e5e5; 
	background-image: url(gfx/fadebg.png);
	background-repeat: repeat-x;
	background-position: bottom;
	atext-decoration: none;
}
a.kaldato:hover {
	color: #ffffff;
	background-color: #000000;
}
a.kalidag {
	color: #FFF;
	font-weight: bold;
	border: 1px solid #F00;
	apadding: 2px;
	margin: 0px;
	width: 20px;
	display: block;
	text-align: center;
	background-color: #FF9B9B; 
	background-image: url(gfx/fadebg.png);
	background-repeat: repeat-x;
	background-position: bottom;
	atext-decoration: none;
}
a.kalidag:hover {
	color: #ffffff;
	background-color: #F00;
}
.turer td {
	vertical-align: middle;
}
.red {
	color: #F00;
}
.kursiv {
	font-style: italic;
}
.hide {
	display: none;
}